Subject: CES Requests
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 1 May 2000 10:04:00 -0700 (PDT)

Okay... CES should be up-to-date on all Navigator data runs for CES, ENA, 
CALP as shippers for Jan, Feb, Mar, and April. I sent each month seperately 
to Molly and Ernie as comma delimited files. Ernie was successful with the 
first file I sent.

Just remember that these files include the complete data dump for all 
transport. I sent Molly and Ernie the package id's that should be excluded 
(Enron Markets). 

Also, the volumes may change or have changed due to TCO actuals.

Thanks!!!!!!!!!!!!!!!!!!